package cn.com.tenlion.buildingpictures.pojo.dtos.picturestemplatearea;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: PicturesTemplateAreaDTO
 * @Description: 图片套版模板的区域设置
 * @Author: WenG
 * @Date: 2020-10-20 15:08
 * @Version: 1.0
 **/
@ApiModel
public class PicturesTemplateAreaFileDTO {

    @ApiModelProperty(name = "templateAreaFile", value = "区域插件文件ID")
    private String templateAreaFile;
    @ApiModelProperty(name = "templateAreaFileType", value = "区域插件文件类型")
    private String templateAreaFileType;

    public String getTemplateAreaFile() {
        return templateAreaFile == null ? "" : templateAreaFile;
    }

    public void setTemplateAreaFile(String templateAreaFile) {
        this.templateAreaFile = templateAreaFile;
    }

    public String getTemplateAreaFileType() {
        return templateAreaFileType == null ? "" : templateAreaFileType;
    }

    public void setTemplateAreaFileType(String templateAreaFileType) {
        this.templateAreaFileType = templateAreaFileType;
    }

}
